Subject: [Shop-talk] Mason jar treads in wood?

From: [email-masked]
Date: Tue, 6 Oct 2020 09:36:40 -0400 10/06/2020 09:36:46 AM, Serialize complete at 10/06/2020 09:36:46 AM

This is a multipart message in MIME format.
--===============4847815902455176080==

This is a multipart message in MIME format.
--=_alternative 004AC50E852585F9_=

Does anyone know of a tap that can tread mason jar thread pitch?  (I only 
need to do it in wood.)  So I can thread a mason jar into a piece of wood.

I have a great project idea, but I can't find a tool to do this.

Thanks in advance.

"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
-Who is John Galt?
--=_alternative 004AC50E852585F9_=

<font size=2 face="sans-serif">Does anyone know of a tap that can tread
mason jar thread pitch? &nbsp;(I only need to do it in wood.) &nbsp;So
I can thread a mason jar into a piece of wood.</font>
<br>
<br><font size=2 face="sans-serif">I have a great project idea, but I can't
find a tool to do this.</font>
<br>
<br><font size=2 face="sans-serif">Thanks in advance.</font>
<br><font size=2 face="sans-serif"><br>
<br>
&quot;Be as beneficent as the sun or the sea, but if your rights as a rational
being are trenched on, die on the first inch of your territory.&quot; Ralph
Waldo Emerson <br>
-Who is John Galt?</font>
--=_alternative 004AC50E852585F9_=--

--===============4847815902455176080==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============4847815902455176080==--